﻿   .stylizedDiv{
		border:solid 2px #0E77A8;
		background:#ebf4fb;
		margin:0 auto;	    
		padding-bottom:10px;
		padding-top:10px;
	    padding-left:10px;
	    padding-right:4px;
	    font-family:Verdana, Arial, Helvetica, sans-serif; 
	    font-size:12px;
	    margin-bottom:7px;
	}	
	  .stylizedDivSmaller{
		border:solid 1px #b7ddf2;
		background:#ebf4fb;
		margin:0 auto;	    
	    padding:0px;
	    font-family:Verdana, Arial, Helvetica, sans-serif; 
	    font-size:12px;
	}
		.stylizedHeaderSmaller {
		font-size:12px;
		color:#565555;
		margin-bottom:0px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:0px;
	    padding-top:0px;
	}
	.stylizedDiv h2 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	.stylizedHeader {
		font-size:18px;
		color:#565555;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	    padding-top:13px;
	}
    .stylizedTB{
		font-size:15px;
		border:solid 1px #aacfe4;
		width:200px;
	}
	.stylizedDD{
		font-size:12px;
		border:solid 1px #aacfe4;
		width:150px;
		color:#565555;
	}
		
	.searchRow{
        margin-bottom:5px;  
	}
	
	.criterion span
	{
	    border:solid 2px #b7ddf2;
	    margin-right:3px;
	    padding:3px;
	    background:#FFFFFF;	    	
	}
	
	.criterionSpanHeader {
		font-size:11px;
		color:#565555;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:3px;
	    padding-top:4px;
	}


